.agenda .titulos-principais {
    padding-left: 30px;
}

/*Cat agenda*/
.cat-agenda{
  border: 2px solid #B2B2B2;
  border-radius: 18px;
}
.cat-agenda ul{
  list-style: none;
  padding: 15px 0;
}
.cat-agenda ul li{
    font-family: 'Titillium Web';
    font-weight: 700;
    padding: 0 0 0 25px;
    color: #006AE9;
    font-size: 1.1em;
}
.cat-agenda ul li a:hover{
  color: #006AE9;
}
.cat-agenda ul li.no{
  font-weight: 300;
  color: #323232;
  font-size: 1.2em;
}
.cat-agenda .separator{
  border: 1px solid #B2B2B2;
}
.agenda-side table {
  border: 1px solid #ddd;
  font-size: 0.9em;
  width: 100%;
}
.agenda-side table th{
  background-color: #ddd;
}
.agenda-side table th,
.agenda-side table td {
    padding: 10px;
}
.agenda-side table .button-agenda{
    color: #fff;
    background: #006ae9;
    border-radius: 15px;
    padding: 3px 12px;
    text-align: center;
    font-size: 0.9em;
}
